<script src="https://code.highcharts.com/highcharts.src.js"></script>
{% extends 'ipl_project/menu_bar.html' %}
{%block body%}
<div id="container">
</div>
<script>
    Highcharts.chart('container', {{chart|safe}});
</script>
{%endblock%}